package J20250716.demo03_abstract;

/**
 * @author WanJl
 * @version 1.0
 * @title EssayTemplate
 * @description
 * @create 2025/7/16
 */
public abstract class EssayTemplate {
    public void write(){
        System.out.println("《我的爸爸》");
        body();
        System.out.println("啊~这就是我的爸爸！");
    }
    public abstract void body();
}
